<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="947" name="Autonomous control,and target " prototype="Page" created="1265117568225" lastModified="1395738205644">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">02.02.2010 07:32:48 CST</updatetime>
    <uri>Autonomous control,and target </uri>
    <time type="date">02.02.2010 07:32:48 CST</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>n-mos.myopenid.com</registrant>
    <pname>Autonomous-Seeway</pname>
    <user>n-mos.myopenid.com</user>
    <pvcount type="float">3.0</pvcount>
    <body>This is a research project on algorithms for stability, along with vision algorithms, using the modified Library of opencv. The project aims to have a fleet of seeways capable of generating maps with 2D and laser cameras , working cooperatively with each other comunicion through zeegbee.
The project is looking for a low power, high power and computational algorithms for vision will be achieved with beagleboard platform, thanks to TI DSP.</body>
    <errmsg></errmsg>
    <homepage></homepage>
    <render_skin>project</render_skin>
    <shortdesc>The project is to make autonomous a seeway already built, and implement their control algorithms for tracking people or vehicles, through vision algorithms with a camera and a laser mapping. </shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
